## org.hibernate.envers.query.order
Interface AuditOrder

All Known Implementing Classes:
  PropertyAuditOrder

    public interface AuditOrder

Method Summary
`Pair<String,Boolean>` `getData(AuditConfiguration auditCfg)`

Method Detail

### getData

    Pair<String,Boolean> getData(AuditConfiguration auditCfg)

  Parameters:
    `auditCfg` - Configuration.
  Returns:
    A pair: (property name, ascending?).

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.